/* Pegboard Site Menu Styles*/
/* By Dubé Creative */
/* http://www.dube.com.au/ */

/* Body Text */

	
	/*Top Level Menu*/
	
	#ethosheader .pbMenu {
		margin-top:19px;
	}
	
	.pbMenu {
		padding:0;
		margin:0;
		z-index:9999999 !important;
		}
	.pbMenu .rmText {
		padding:0 !important;
	}
	.pbMenu ul li {
		background:none;
	}
	.pbMenu ul li a {
		cursor:pointer !important;
		color:#003472;
		padding:0 20px !important;
		line-height:45px;
		border-right:1px solid white;
		font-size:16px;
		text-transform:lowercase;
		}
	.pbMenu ul li a:hover, .pbMenu .rmExpanded {
		cursor:pointer;
		background:#013674;
		color:#FFF;
		text-decoration:none;
		}
	.pbMenu .rmLeftImage {
		padding-bottom:0 !important;
	}
		
	/*Drop Down Menus*/
	.pbMenu li ul {
		background-color:#013674;
		cursor:pointer;
		padding:0 !important;
		margin:0;
		}
	.pbMenu li li {
		font-size:12px;
		padding:0;
		margin:0;
		}
	.pbMenu li li a {
		display:block;
		color:#FFF;
		text-decoration:none;
		padding:4px 8px 4px 8px !important;
		cursor:pointer;
		line-height:30px;
		border:none;
		}	
	.pbMenu li li a span {
		padding:0 !important;
		margin:0;
		}	
	.pbMenu li li a:hover {
		color:#FFF;
		background:#0696D9;
		text-decoration:none;
		}
		
		.pbMenu ul ul ul {
			display:none;
		}
		
		#sidr {
			display:none;
		}
@media screen and (max-width:975px) {
			.sidr{
				display:none;
				position:absolute;
				position:fixed;
				top:0;
				height:100%;
				z-index:999999;
				width:240px;
				overflow-x:none;
				overflow-y:auto;
				background:#003472;
				color:#FFF;
			}
			.sidr.right{
				left:auto;
				right:-260px;
			}.sidr.left{
				left:-260px;
				right:auto;
			}
		  #sidr ul {
				background:none;
				margin:0;
				padding:0;
		  }
		  #sidr ul li {
			  background:none;
			  padding:0;
			  display:block;
			  margin:0;
			  line-height:48px;
		  }
		  #sidr li a {
				font-size:1.14285714em; /* 16 / 14 */
				color:#FFF;
				background:none;
				border-bottom:1px solid #FFF;
				line-height:25px;
				padding:12px 30px;
				text-transform:uppercase;
				text-decoration:none;
				display:block;
				position:relative;
				transition:all 0.6s ease 0s;
			}
			#sidr li a:hover, #sidr .Highlighted {
				background:#0696D9;
				color:#FFF;
			}
			#sidr ul li span {
				padding:0;
			}
			#sidr ul ul {
				padding:0;
				background:#EEE;
				border-left:3px solid #0696D9;
			}
			#sidr .Highlighted > a {
				border-bottom:none;
			}
			#sidr ul .Highlighted > .sidr-class-rmSlide {
				display:block;
			}
			#sidr li li a {
				font-size:1.07142857em; /* 15 / 14 */
				line-height:22px;
				padding:8px 50px;
				margin:0;
				text-transform:none;
				border:none;
				color:#003472;
			}
			
			#sidr .ui-icon {
				width:18px;
				height:18px;
				position:absolute;
				right:20px;
				top:50%;
				margin-top:-9px;
			}
			
			#sidr h4 {
				color:#FFF;
				font-size:30px;
				padding:15px 30px;
			}
			#sidr .btn-close {
				position:absolute;
				right:0;
				top:0;
			}
}